= Altinn Correspondance As-Is
:wysiwig_editing: 1
ifeval::[{wysiwig_editing} == 1]
:imagepath: ../images/
endif::[]
ifeval::[{wysiwig_editing} == 0]
:imagepath: main@messaging:messaging-solutions-as-is:
endif::[]
:experimental:
:toclevels: 4
:sectnums:
:sectnumlevels: 0

Altinn Correspondance As-Is ...

